# Kit attributes for team 117 (Nurnberg)


[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = 999999
shorts.number.location = off

[px/texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 0000A0
shirt.number = 0000A0
shorts.number = 000000
shorts.number.location = off

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 0000A0
shirt.number = 0000A0
shorts.number = 0000A0
shorts.number.location = right
